[Overview][Procedures and functions][Index] | Reference for unit 'Strings' (#rtl)

# strrscan

Find last occurrence of a character in a null-terminated string.

## Declaration

Source position: strings.pp line 75

`function strrscan(`
`p: PChar;`
`c: Char`
`):PChar;`

## Description

Returns a pointer to the last occurrence of the character C in the null-terminated string P. If C does not occur, returns Nil.

For an example, see StrScan.

## Errors

None.

## See also

StrScan |  | Find first occurrence of a character in a null-terminated string.
StrPos |  | Search for a null-terminated substring in a null-terminated string